Package com.databend.jdbc

# Class RawStatementWrapper

java.lang.Object
com.databend.jdbc.RawStatementWrapper

public class RawStatementWrapper extends Object

## Constructor Summary

Constructors
Constructor
Description
`RawStatementWrapper(List<RawStatement> subStatements)`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### RawStatementWrapper

public RawStatementWrapper(List<RawStatement> subStatements)

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`